# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jan 11 01:31:09 UTC 2017
pkgname = passenger
pkgver = 5.0.30-2
pkgdesc = mod_rails passenger
url = http://www.modrails.com
builddate = 1484098269
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 169135104
arch = armv7h
license = GPL
depend = ruby
depend = ruby-rack
depend = curl
makedepend = apache
